@media all and (max-width: 1480px) {
  #header_top_wrapper {
    padding-right: 20px;
  }
}

@media all and (max-width: 1280px) {
  #logo .eueco-logo {
    padding-left: 10px;
    padding-bottom: 0;
  }

  .container.beteiligung {
    flex-wrap: wrap;
    justify-content: center;
  }

  .front #main-content .ee_content_block.content_block_3,
  #block-seitentitel,
  #main-content .region-content .ee_content_block {
    margin: 0 auto;
    flex-grow: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  #primary-menu .content ul li a {
    padding: 0 15px;
  }

  #page.platform #main-wrapper,
  #pid-fast-registry-step1 #main {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  #logo #ci_logo img {
    width: 210px;
  }

  #logo #eueco-header-logo {
    max-width: 110px;
  }

  #header_inner {
    gap: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }

  #primary-menu {
    justify-content: flex-end;
    width: auto;
  }

  .eueco-logo img,
  #logo .site-logo img {
    max-height: 70px;
    margin: 0;
  }

  #header_inner #logo,
  .eueco-logo {
    margin-bottom: 0;
  }

  .flex_block.two {
    flex-direction: column;
  }

  footer #footer {
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  form {
    box-sizing: border-box;
  }

  form * {
    box-sizing: border-box;
  }

  #block-seitentitel,
  #main-content .region-content .ee_content_block {
    margin: 0 auto;
    flex-grow: 0;
  }

  #pid-cranachhoefe
    #main-content
    .region-content
    .ee_content_block.content_block_6 {
    width: 100%;
  }

  #block-seitentitel {
    margin-bottom: 50px;
  }

  #main-content {
    display: block;
  }

  #main-content #content_top_wrapper {
    width: 90%;
    margin: 0 auto;
    margin-top: 2.5rem;
  }

  .tech_wrapper {
    display: flex;
  }

  .tech_wrapper img {
    max-height: 300px;
    width: auto;
    padding-right: 80px;
  }
}

@media all and (max-width: 1160px) {
  .header_block {
    right: 20px;
    width: 230px;
  }
  #block-headerextra .button {
    font-size: 20px;
  }
  #block-headerextra .button span {
    font-size: 22px;
  }
  #block-headerextra .button em {
    font-style: normal;
    display: block;
  }

  .slideshow_content_inner_wrapper > div {
    padding-top: 120px;
    font-size: 34px;
  }

  a.anmelden_toggle,
  a.abmelden_toggle {
    padding-right: 18px;
    padding-left: 10px;
    font-size: 16px;
  }

  #primary-menu .content ul li a {
    padding: 0 10px;
    font-size: 16px;
  }
}

@media all and (max-width: 1040px) {
  a.anmelden_toggle,
  a.abmelden_toggle {
    padding-right: 18px;
    padding-left: 10px;
    font-size: 16px;
  }

  #primary-menu .content ul li a {
    padding: 0 10px;
    font-size: 16px;
  }

  #logo {
    align-items: center;
    margin-bottom: 15px;
  }

  #logo #ci_logo img {
    width: 180px;
    margin-right: 20px;
  }

  #logo .eueco-logo {
    width: 80px;
  }

  #page > header {
    padding: 15px 20px;
  }

  #logo .eueco-logo img#eueco-header-logo {
    padding-bottom: 0;
    width: 100px;
  }

  #page > header #logo .eueco-logo {
    margin-top: 0px;
  }
}

@media all and (max-width: 980px) {
  #ueber_uns .grid_container.reverse .image {
    order: 1;
  }
  #ueber_uns .grid_container h4 {
    margin-top: 25px;
  }

  #ueber_uns .grid_container.reverse .text {
    order: 2;
  }

  #footer .region-footer {
    font-size: 1rem;
    padding-bottom: 40px;
  }

  a.anmelden_toggle,
  a.abmelden_toggle {
    padding-right: 18px;
    font-size: 16px;
  }

  .anker .grid_container {
    grid-template-columns: 1fr;
  }

  #ueber_uns .grid_container .text {
    margin-bottom: 40px;
  }
  #primary-menu .content ul li a {
    padding: 0 10px;
    font-size: 16px;
  }
  #mobile_menu_wrapper #menu {
    width: 100%;
  }
  .container.beteiligung {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 0;
  }
  .container.beteiligung .info_wrapper {
    width: 100%;
    margin-bottom: 40px;
  }
  #heroimage {
    height: 300px;
  }
  .info_wrapper img {
    width: 100%;
    max-height: 500px;
  }
}

@media all and (max-width: 920px) {
  #block-views-block-headerbilder-front .slideshow_content_inner_wrapper {
    height: 400px;
    width: 98%;
    margin-left: auto;
  }

  .slideshow_image {
    height: 400px;
  }

  .header_block {
    left: 0px;
    width: 100%;
    background: transparent;
  }
  #block-headerextra .button {
    font-size: 20px;
    padding: 10px 20px;
  }
  #block-headerextra .button span {
    font-size: 22px;
    display: inline;
    margin-right: 30px;
  }
  #block-headerextra .button em {
    display: inline;
  }
  .header_block .wrapper .button_wrapper {
    text-align: center;
    margin-bottom: 0px;
  }

  #mm_navibutton_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #block-mainmenu,
  .login_out_block {
    display: none;
  }

  .header_flex a::before {
    margin-right: 0;
  }

  #logo {
    flex-direction: row;
  }

  #logo .eueco-logo {
    order: 2;
  }

  #logo #cc_logo {
    height: 100px;
    margin-bottom: 0px;
  }
}

@media (max-width: 878px) {
  #footer .region-footer {
    flex-wrap: wrap;
    gap: 40px;
  }
  #footer .region-footer > #block-footerlogo {
    width: 30%;
  }

  #footer .region-footer > div {
    width: 40%;
  }

  .datenschutz .divrow,
  .datenschutz .divrow > div {
    display: block;
    width: 100% !important;
  }

  .datenschutz .divrow {
    border: none;
    padding: 0px;
  }

  .datenschutz .divrow.th {
    display: none;
  }

  .datenschutz .divrow div:before {
    content: attr(title) ":";
    display: block;
    font-weight: 600;
    color: var(--primary);
    font-size: 100%;
  }

  .datenschutz .divrow > div:first-child {
    font-weight: normal;
    font-size: inherit;
    color: #333;
    width: auto;
  }
}

@media (max-width: 867px) {
  .divTableCell,
  .divTableHead {
    display: table-cell;
    text-align: left;
  }

  #timeline.flexbox .titel {
    display: none;
  }

  #timeline_wrapper > .titel {
    display: block;
  }

  .divTableRow {
    display: table-row;
  }

  .flex.side {
    margin-top: 0px;
    display: block;
  }

  .slide-text p:last-child {
    text-align: left !important;
  }
}

@media (max-width: 820px) {
  .slideshow_content_inner_wrapper > div {
    padding-left: 40px;
  }
}

@media all and (max-width: 767px) {
  .slider .slick-slide {
    padding: 1rem 0;
  }

  #projekte.slider .slide {
    box-shadow: none;
    max-width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .two_cols {
    display: block;
  }

  .project_wrapper .two_cols .fact {
    text-align: left;
  }

  .two_cols > div {
    width: 100%;
    margin-bottom: 80px;
  }

  .pane_wrapper {
    grid-template-columns: 1fr;
  }

  #ee-portfolio-main-table td {
    width: auto !important;
  }

  #ee-portfolio-main-table td.ee-subscript-volume {
    text-align: left;
  }

  table.bt tfoot th::before,
  table.bt tfoot td::before,
  table.bt tbody td::before {
    content: attr(data-th) ": ";
    display: inline-block;
    -webkit-flex-shrink: 0;
    -ms-flex-shrink: 0;
    flex-shrink: 0;
    font-weight: bold;
    width: 50%;
  }
  .faq_header {
    flex-direction: column;
    gap: 1em;
  }

  #header_inner #logo,
  #header_inner .eueco-logo {
    order: 0;
    width: auto;
    padding-right: 0;
  }

  #header_inner {
    padding: 1rem;
    height: auto;
    align-items: center;
  }

  #page > header {
    height: auto;
  }

  #preface_top {
    margin-top: 0px;
  }

  #logo .site-logo img {
    margin-top: 0;
  }

  #page > header,
  header {
    height: auto;
  }

  #main-content {
    display: block;
    width: 100%;
  }

  #mobile_menu_wrapper #menu {
    padding-top: 95px;
  }

  #header_inner {
    flex-wrap: nowrap;
  }

  #logo .site-logo img {
    max-height: 70px;
    width: auto !important;
    height: auto !important;
  }

  .form-actions .button {
    width: auto;
    padding: 16px 20px;
  }

  .tech_wrapper .table {
    display: block;
  }

  .tech_wrapper .table > div {
    display: block;
  }

  .tech_wrapper .table > div > div {
    display: block;
  }

  h1,
  h2,
  h3 {
    font-size: 30px;
  }
  .headertext h1 {
    font-size: 1.8em;
  }

  .faq_header a,
  a.j_button {
    padding: 14.2px 30px;
  }

  #heroimage {
    height: 200px;
  }
  .grid_container {
    grid-template-columns: 1fr;
  }
  .grid_container img {
    width: 100%;
    /* max-height: 400px; */
    margin: 0 auto;
  }
  .info_wrapper .info {
    width: 80%;
    margin: 0 auto;
  }
}

@media all and (max-width: 760px) {
  p {
    font-size: 16px;
  }

  #page.platform #main-wrapper {
    padding: 0;
  }

  #fast-registry-registry .form-type-checkbox {
    display: flex;
  }

  div.region-footer-middle {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  #tabs_wrapper_akutelles_projekt .flex_wrapper {
    justify-content: center;
  }

  #fast-registry-registry .form-item label,
  #fast-registry-registry .form-item input {
    display: block;
    width: unset;
  }

  #ee_fast_registry_block h1.title {
    font-size: 24px;
    text-align: left;
    line-height: normal;
  }
}

@media (max-width: 730px) {
  #page > header,
  #page > header.fixt {
    --header-height: 80px;
  }

  div#primary-menu {
    display: block;
  }

  #logo .site-logo img {
    height: 45px;
  }

  #logo img {
    width: 100px;
  }

  #main-inner {
    display: block;
  }

  .region-preface-top {
    height: 100% !important;
  }

  .header-inner,
  .region-header-top,
  .region-navigation,
  .region-preface-top,
  .region-preface-bottom,
  .region-content-top,
  #content,
  .region-content-bottom,
  .region-postscript-top,
  .region-postscript-bottom,
  .region-footer,
  .region-footer-bottom,
  #main,
  #main-inner,
  #page,
  #preface,
  #preface_top,
  .region-preface-top,
  .region-preface-top .content {
    width: 100% !important;
    max-width: unset;
  }

  #pid-customer-portfolio .ee-portfolio-project-details .title,
  #pid-customer-portfolio .ee-portfolio-project-details .value {
    width: 50% !important;
  }

  #pid-customer-portfolio #ee-project-type-title {
    font-size: 0px;
  }

  #ee_customer_data_block .form-select {
    margin-left: 0px;
    width: auto;
  }

  #pid-customerdata .platform #main * {
    box-sizing: border-box;
  }

  #pid-customerdata .platform #main {
    width: 100%;
  }

  #edit-account .form-item-current-pass {
    margin-left: 0px !important;
  }

  #pid-customerdata .platform #main-content {
    float: none !important;
  }

  #ee_customer_data_block #group-manager-wrapper .value-ok,
  #ee_customer_data_block #group-contact-wrapper .value-ok {
    margin-right: 0px !important;
  }

  #ee_customer_data_block #group-master-data-wrapper,
  #ee_customer_data_block #group-address-wrapper,
  #ee_customer_data_block #group-account-area-wrapper,
  #ee_customer_data_block #group-crm-wrapper,
  #ee_customer_data_block #group-identification-wrapper,
  #ee_customer_data_block #group-kist-wrapper {
    width: 100% !important;
    box-sizing: border-box;
    margin-top: 10px;
  }

  .page-user #page #user-profile-form legend,
  .page-user #page legend a,
  #pid-customerdata legend a,
  #ee_customer_data_block #group-master-data-wrapper legend a,
  #ee_customer_data_block #group-address-wrapper legend a,
  #ee_customer_data_block #group-account-area-wrapper legend a {
    height: auto !important;
    font-size: 20px !important;
  }

  #ee_customer_data_block #group-customer-class-wrapper {
    display: block;
    float: none;
    height: auto !important;
    box-sizing: border-box;
  }

  #ee_customer_data_block #edit-field-foundation-date-wrapper input,
  #ee_customer_data_block #group-customer-class-wrapper select {
    margin-bottom: 5px !important;
  }

  #edit-field-foundation-date-outer-wrapper .container-inline-date {
    margin: 0px;
  }

  #ee_customer_data_block #edit-field-offline-customer-outer-wrapper {
    margin-left: 0px;
  }

  #ee_customer_data_block #edit-field-regtype-wrapper .description,
  #ee_customer_data_block #edit-field-offline-customer-outer-wrapper {
    display: block;
    float: none;
    clear: both;
  }

  #ee_customer_data_block #edit-field-offline-customer-outer-wrapper {
    margin-left: 0px !important;
  }

  #group-identification-wrapper,
  #group-crm-wrapper,
  #group-kist-wrapper,
  #group-offers-wrapper,
  #group-advantage-wrapper {
    padding-left: 10px !important;
    box-sizing: border-box;
  }

  #ee_customer_data_block #edit-field-regtype-wrapper .description {
    margin-top: 0px;
  }

  #ee_customer_data_block #group-customer-class-wrapper .fieldset-wrapper {
    float: none;
    margin-left: 0px;
    position: static;
  }

  #ee_customer_data_block #edit-field-birthday-outer-wrapper {
    height: auto;
  }

  #ee_customer_data_block .inner-wrapper,
  #ee_customer_data_block .outer-wrapper,
  #ee_customer_data_block .form-item {
    display: block;
  }

  #edit-account .form-item-roles {
    display: none;
  }

  #ee_customer_data_block .value-ok {
    margin-left: 10px;
  }

  #ee_customer_data_block .form-select,
  #ee_customer_data_block #group-master-data-wrapper input,
  #ee_customer_data_block #group-address-wrapper input,
  #ee_customer_data_block #group-account-area-wrapper input,
  #ee_customer_data_block #group-crm-wrapper input,
  #ee_customer_data_block #group-manager-wrapper input,
  #ee_customer_data_block #group-kist-wrapper input,
  #ee_customer_data_block #group-contact-wrapper input,
  #ee_customer_data_block #group-crm-wrapper .form-text,
  #ee_customer_data_block #group-identification-wrapper input {
    display: inline-block;
    width: 80% !important;
    margin-bottom: 20px;
    box-sizing: content-box !important;
  }

  #ee_customer_data_block #edit-field-offline-customer-outer-wrapper {
    margin-left: 0px;
  }

  #ee_customer_data_block .form-submit {
    float: none;
    display: block;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  #ee_customer_data_block .fieldset-wrapper .description {
    margin-left: 0px;
  }

  #ee-customer-insert-block-form .fieldset-wrapper .description {
    display: block;
    position: unset;
    float: left;
    margin-bottom: 1em;
  }

  #ee_customer_data_block details,
  .page-user #page #user-profile-form details,
  #ee-customer-insert-block-form details,
  .page-user #page #user-profile-form fieldset,
  #ee-customer-insert-block-form fieldset {
    width: 100%;
  }

  #ee_customer_data_block .value-ok,
  #ee_customer_data_block .indicator-error {
    float: right;
  }

  #ee-portfolio-main-table thead {
    display: none !important;
    float: none !important;
  }
}

@media all and (max-width: 680px) {
  #footer .region-footer {
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 40px;
  }

  #footer .region-footer > div {
    width: 100%;
  }

  #footer .region-footer > #block-footerlogo {
    width: 50%;
  }

  #block-eueco-site-menu-menu-footermenu ul {
    display: flex;
    justify-content: center;
  }

  #page.platform #main-wrapper,
  #footer_wrapper_inner,
  #header_inner,
  .width-content {
    padding: 1rem;
  }

  #pid-kontakt #page.platform #main-wrapper {
    padding: 0;
  }

  form.sw_kontakt {
    padding: 0;
    padding-bottom: 50px;
  }

  form.sw_kontakt > div {
    width: 90%;
    margin: 0 auto;
  }

  form.sw_kontakt .form-item-message {
    max-width: 100%;
  }

  form.sw_kontakt .webform-flexbox {
    width: 100%;
  }

  #pid-cranachhoefe #tabs_wrapper_akutelles_projekt .tabs_nav_wrapper {
    flex-direction: column;
    gap: 10px;
    margin-bottom: 40px;
    height: auto;
  }

  #pid-cranachhoefe
    #tabs_wrapper_akutelles_projekt
    .tabs_nav_wrapper
    .tabs_nav_button
    a {
    width: 100%;
    display: block;
    border-bottom: 2px solid #000;
  }

  #main-content .region-content .ee_content_block.content_block_5 {
    width: 100%;
  }

  #timeline.flexbox .pointintime {
  }

  #engagement.slider .slide .slide_inner {
    display: block;
  }

  #engagement.slider .slide img {
    margin-bottom: 20px;
  }
}

@media all and (max-width: 640px) {
  #warum.flexbox {
    display: block;
  }

  #ueber_uns .slick-slide {
    height: 650px !important;
    box-shadow: none;
  }

  #ueber_uns .slider_info {
    box-shadow: none;
  }

  #ueber_uns .slick-list {
    overflow: visible !important;
  }

  #warum.flexbox > div {
    width: 100%;
    max-width: 100%;
  }

  #warum.flexbox > div img {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  #timeline.flexbox {
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }

  #timeline.flexbox .pointintime {
    border-bottom: none;
    border-left: 2px solid #fff;
    padding: 10px 20px;
    width: 320px;
    position: relative;
    height: auto;
  }

  #timeline.flexbox .pointintime:before {
    position: absolute;
    display: block;
    width: 18px;
    height: 100%;
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 24 24' fill='%23ffffff' stroke='%23ffffff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'%3E%3C/circle%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left center;
    left: -8px;
  }

  #timeline .description::after {
    content: none;
  }

  .tabs_nav_wrapper .tabs_nav_button a {
    font-size: 22px;
  }

  /* .container.beteiligung .info_wrapper {
    padding: 24px 35px;
  } */

  .container.beteiligung .info_wrapper img {
    margin: 0 auto;
  }

  .beteiligung_outer {
    width: 95%;
    margin: 0 auto;
  }

  body {
    --header-height: 138px;
  }

  #page > header.fixt {
    --header-height: 95px;
  }

  #header_inner {
    padding: 0.5rem 0.5rem;
  }

  header.fixt #header_inner {
    margin: 0;
  }

  #logo .site-logo img {
    width: 212px;
  }

  .hamburger-box {
    width: 25px;
    height: 25px;
  }

  .navigation-trigger--mobile .hamburger {
    padding: 14px 14px 3px !important;
  }

  .hamburger-inner,
  .hamburger-inner::after,
  .hamburger-inner::before {
    width: 24px;
    height: 3px;
  }

  .hamburger--slider .hamburger-inner::before {
    top: 9px;
  }

  .hamburger--slider .hamburger-inner::after {
    top: 19px;
  }

  .hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -19px, 0) rotate(-90deg);
  }

  .hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0, 10px, 0) rotate(45deg);
  }

  #footer_wrapper_inner {
    flex-direction: column-reverse;
    gap: 3rem;
  }

  #footer_wrapper_inner > * {
    width: 100%;
  }

  footer .footer_logo:before {
    width: 110%;
    left: -5%;
    max-width: 290px;
  }
}

@media all and (max-width: 640px) {
  #warum.flexbox {
    display: block;
  }

  #warum.flexbox > div {
    width: 100%;
    max-width: 100%;
  }

  #warum.flexbox > div img {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  #timeline.flexbox {
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }

  #timeline.flexbox .pointintime {
    border-bottom: none;
    border-left: 2px solid #fff;
    padding: 10px 20px;
    width: 320px;
    position: relative;
    height: auto;
  }

  #timeline.flexbox .pointintime .dotline {
    display: none;
  }

  #timeline .description {
    min-height: 0px;
  }

  #timeline.flexbox .pointintime:before {
    position: absolute;
    display: block;
    width: 18px;
    height: 100%;
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 24 24' fill='%23ffffff' stroke='%23ffffff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'%3E%3C/circle%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left center;
    left: -9px;
  }

  #timeline .description::after {
    content: none;
  }

  .tabs_nav_wrapper .tabs_nav_button a {
    font-size: 22px;
  }

  /* .container.beteiligung .info_wrapper {
    padding: 24px 35px;
  } */

  .container.beteiligung .info_wrapper img {
    margin: 0 auto;
  }

  .beteiligung_outer {
    width: 95%;
    margin: 0 auto;
  }

  body {
    --header-height: 138px;
  }

  #page > header.fixt {
    --header-height: 95px;
  }

  #header_inner {
    padding: 0.5rem 0.5rem;
  }

  header.fixt #header_inner {
    margin: 0;
  }

  #logo .site-logo img {
    width: 212px;
  }

  .hamburger-box {
    width: 25px;
    height: 25px;
  }

  .navigation-trigger--mobile .hamburger {
    padding: 14px 14px 3px !important;
  }

  .hamburger-inner,
  .hamburger-inner::after,
  .hamburger-inner::before {
    width: 24px;
    height: 3px;
  }

  .hamburger--slider .hamburger-inner::before {
    top: 9px;
  }

  .hamburger--slider .hamburger-inner::after {
    top: 19px;
  }

  .hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -19px, 0) rotate(-90deg);
  }

  .hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0, 10px, 0) rotate(45deg);
  }

  #footer_wrapper_inner {
    flex-direction: column-reverse;
    gap: 3rem;
  }

  #footer_wrapper_inner > * {
    width: 100%;
  }

  footer .footer_logo:before {
    width: 110%;
    left: -5%;
    max-width: 290px;
  }
}

@media (max-width: 600px) {
  #ee_subscription_block {
    padding: 0 !important;
  }
  #block-views-block-headerbilder-front .slideshow_content_inner_wrapper {
    background-position: right top;
  }
  .slideshow_content_inner_wrapper > div {
    padding-top: 80px;
    padding-left: 20px;
    font-size: 24px;
  }
  .header_block {
    left: 0px;
    width: 100%;
    background: transparent;
  }
  #block-headerextra .button {
    font-size: 18px;
  }
  #block-headerextra .button span {
    font-size: 20px;
    display: block;
    margin-right: 30px;
    margin-bottom: 0;
  }
  #block-headerextra .button em {
    display: inline;
  }
  .headertext {
    position: absolute;
    z-index: 10;
    width: 100%;
  }
}

@media (max-width: 550px) {
  .tabs_nav_wrapper {
    flex-direction: column;
    gap: 10px;
    margin-bottom: 40px;
    height: auto;
    box-shadow: none;
  }

  form.swl_kontakt {
    box-shadow: none;
    padding: 60px 0px;
    padding-top: 0px;
  }

  #pid-kontakt .region-content {
    margin-top: 0;
  }

  #pid-kontakt .text-element {
    margin: 0 auto;
  }

  .headertext .geneigt img {
    width: 50%;
  }

  .weiss.container img {
    width: 53%;
  }

  .pane_wrapper {
    border-radius: 0px;
    display: grid;
    box-shadow: none;
  }

  #tabs_wrapper_akutelles_projekt .tabs_nav_wrapper .tabs_nav_button a {
    width: 100%;
    display: block;
    border-bottom: 2px solid #000;
  }

  .faq_header a {
    width: 70%;
    padding: 10px 0;
    font-size: 18px;
    margin: 0 auto;
  }

  .faq_header {
    gap: 10px;
  }

  .front #main-content .region-content .ee_content_block.content_block_3 {
    width: 100%;
  }

  .faq_block .accordion {
    border-radius: 0px;
  }

  .block-ee-faq .ui-accordion-header {
    line-height: normal;
  }

  #ueber_uns .image_to_bg {
    display: flex;
    flex-direction: column;
    height: auto;
  }

  #ueber_uns .image_to_bg > * {
    width: 100%;
  }

  #ueber_uns .slider_info {
    width: 100%;
    border-radius: 0;
  }

  #ueber_uns .slide_inner .image_to_bg {
    padding-left: 0;
  }

  .flexbox.heimat {
    display: block;
  }

  .flexbox.heimat > div {
    width: 100%;
    max-width: 100%;
  }

  .flexbox.heimat img {
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .mitmachen.heimat {
    text-align: center;
    justify-content: center;
  }
}

@media (max-width: 540px) {
  .videobg {
    height: 200px;
  }
  #ee_portfolio_main #investor_edit_wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  #user-register-form .form-submit {
    font-size: 16px;
    white-space: break-spaces;
  }

  #page.platform #main-wrapper {
    padding: 10px;
  }

  #page.header_fixt #header_inner,
  #page #header_inner {
    margin-top: 0px;
  }

  #footer h4,
  #footer_middle h4 {
    font-size: 1.1rem;
    line-height: normal;
  }

  #block-eueco-site-menu-menu-footermenu {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  #pid-impressum .ee_content_block,
  #pid-datenschutz .ee_content_block {
    word-break: break-word;
  }

  .divTableCell,
  .divTableHead {
    display: block;
    text-align: center;
  }

  .divTableRow {
    display: block;
    margin-bottom: 1.5em;
  }

  .headerimage .headerbild_image img {
    min-height: 210px;
  }

  .tech_wrapper {
    display: block;
  }

  .tech_wrapper img {
    max-height: 300px;
    width: auto;
    padding-right: 0px;
    display: block;
    margin: 0 auto;
  }

  .tech_wrapper .table {
    display: table;
    margin-top: 20px;
  }

  .tech_wrapper .table > div {
    display: table-row;
  }

  .tech_wrapper .table > div > div {
    display: table-cell;
  }

  #logo .site-logo img {
    max-height: 70px;
  }

  #header_inner .eueco-logo img {
    margin-top: 20px;
  }

  #header_inner {
    flex-wrap: wrap;
  }

  .eueco-logo div {
    margin-bottom: 0px;
    font-size: 10px;
  }

  #header_inner .eueco-logo img {
    margin-top: 0px;
  }

  #mobile_menu_wrapper #menu {
    padding-top: 160px;
  }
}

@media (max-width: 460px) {
  body {
    word-break: break-word;
  }
  .headertext p {
    display: none;
  }

  .headertext {
    top: 30%;
    font-size: 2.3em;
  }
  .header_block {
    left: 0px;
    width: 100%;
    background: transparent;
  }
  #block-headerextra .button {
    font-size: 18px;
  }
  #block-headerextra .button span {
    font-size: 20px;
    display: block;
    margin-right: 0px;
  }
  #block-headerextra .button em {
    display: inline;
  }
  #page > header {
    padding: 15px 0;
    padding-right: 10px;
  }

  .slideshow_content_inner_wrapper > div {
    line-height: normal;
    letter-spacing: normal;
  }
  #projekte.slider .slide {
    box-shadow: none;
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  #header_top,
  #block-slwheaderkontakt .field-item-content,
  .header_flex {
    gap: 15px;
  }

  .headerimage .headerbild_image {
    height: 30vh;
  }

  .headertext .slideshow_content_inner_wrapper {
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }

  .flex.wrap.two-cols > * {
    min-width: unset;
    width: 100%;
    flex: auto;
  }

  #header_top {
    flex-direction: column;
    align-items: flex-end;
    gap: 15px;
  }

  .header_icons .field-item-content {
    gap: 15px;
  }

  header {
    display: flex;
    flex-direction: row-reverse;
  }

  #logo {
    align-items: center;
  }

  #header_inner {
    margin-top: 0;
    padding-bottom: 0;
  }

  #header_top_wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media all and (max-width: 440px) {
  .header-element--inner-cap {
    border-radius: 93px 0;
  }

  body .mm-menu li a {
    line-height: 45px;
    font-size: 0.9rem;
  }

  .tab_pane_wrapper {
    padding: 40px 10px;
    box-shadow: none;
    border-radius: 0px;
  }

  .header-element--headline {
    font-size: 26px;
  }

  div.table,
  div.table div {
    display: block;
  }

  .table > div {
    margin-top: 15px;
  }

  .block-ee-faq .ui-accordion-header:before {
    right: 0;
  }

  .headertext .geneigt img {
    width: 60%;
  }

  .weiss.container img {
    width: 63%;
  }

  #stoerer_wrapper .right {
    display: none;
  }

  .ui-accordion .ui-accordion-content {
    padding: 1em 1em;
  }

  #engagement.slider .slide {
    border-radius: 0px;
    max-width: 100%;
    padding: 40px 0;
    box-shadow: none;
  }
  footer .content ul.menu a {
    font-size: 10px;
  }
}

@media (max-width: 400px) {
  .slideshow_content_inner_wrapper > div {
    font-size: 21px;
  }
  .block-ee-faq .ui-accordion-header {
    padding: 17px 42px 15px 15px;
  }
  #block-headerextra .button {
    font-size: 16px;
    text-align: center;
  }
  #block-headerextra .button span {
    font-size: 20px;
    display: block;
    margin-right: 0px;
  }
  #block-headerextra .button em {
    display: inline;
  }
  .block-ee-faq .ui-accordion-header::after {
    right: 6px;
  }

  .grid_container .image {
    padding-bottom: 30px;
  }

  html {
    scroll-padding-top: 200px;
  }

  .slick-dots {
    bottom: 25px;
    position: relative;
  }

  .slick-dots li button::before {
    font-size: 18px;
  }

  .front #main-content .ee_content_block.content_block_2 h2 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  #logo #ci_logo img {
    width: 145px;
    margin-right: 30px;
  }

  .container.beteiligung {
    gap: 30px;
  }

  form.sw_kontakt {
    box-shadow: none;
  }

  #logo a.site-logo {
    font-size: 1rem;
  }

  form.sw_kontakt > div {
    width: 98%;
    margin: 0 auto;
  }

  #warum h2,
  #steps h2 {
    font-size: 24px;
    hyphens: none;
  }

  #pid-kontakt .m-regular--headline {
    font-size: 33px;
    line-height: normal;
    margin-bottom: 20px;
    width: 100%;
  }

  /* .container.beteiligung .info_wrapper {
    padding: 24px 0;
  } */

  .slideshow_content_inner_wrapper > div {
    padding-top: 10px;
  }

  fieldset.captcha {
    padding: 0;
    margin: 0;
    border: none;
  }

  #page.platform #main-wrapper,
  #footer_wrapper_inner,
  #header_inner,
  .width-content {
    padding: 0;
  }

  #logo #cc_logo {
    width: 120px;
  }

  #logo #ci_logo img {
    margin-right: 10px;
  }

  #header_inner #logo {
    margin-left: 10px;
  }

  #logo .eueco-logo {
    padding-left: 0;
    padding-bottom: 0;
  }

  #logo .eueco-logo img#eueco-header-logo {
    width: 80px;
  }

  #header_top,
  #block-slwheaderkontakt .field-item-content,
  .header_flex {
    gap: 10px;
  }

  #header_top {
    gap: 10px;
  }

  .header_icons .field-item-content {
    gap: 5px;
  }

  h1,
  h2,
  h3 {
    font-size: 24px;
  }
}

@media (max-width: 360px) {
  .front #main-content .ee_content_block.content_block_3,
  #block-seitentitel,
  #main-content .region-content .ee_content_block {
    padding-left: 15px;
    padding-right: 15px;
  }
  #block-headerextra .button i {
    display: block;
  }
  #pid-fast-registry-step1 #main {
    max-width: 100%;
  }

  #page.platform #main-wrapper {
    padding: 0 1rem;
  }
  #pid-zeichnung #page.platform #main-wrapper,
  #pid-fast-registry-step1 #page.platform #main-wrapper {
    padding: 0;
  }
  #pid-fast-registry-step1 #page.platform #main-wrapper .form-checkbox {
    width: 20px;
    min-width: 20px;
  }
  #pid-zeichnung #page.platform #main-wrapper {
    max-width: 95%;
  }
  #area-2 .subscription-column-1 {
    padding-left: 50px;
  }
  #area-2.open .field-type-header + .row::before {
    margin-left: -19px;
  }
  #area-2.open .field-type-header + .row::after {
    margin-left: -25px;
  }
  #logo #cc_logo {
    width: 100px;
    background-size: 90px 90px;
  }

  #timeline_wrapper {
    padding-left: 20px;
  }

  h1,
  h2,
  h3 {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 20px;
  }

  .download_wrapper h3 {
    margin-bottom: 20px;
  }
}
